.version.product___colour_development /* version checker */
{
	color: #00000F;
	background-color: #B819C6;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1443.9000000000003px;
	border-width: 0px;
	border-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/insitu_background_web.jpg") no-repeat left top;
}

#page_position_content
{
	padding-bottom: 17px;
	width: 0.01px;/* should not cover content below */
}

#u148
{
	z-index: 4;
	width: 967px;
	left: -8px;
	position: relative;
}

#u270
{
	z-index: 5;
	width: 960px;
	height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 7px;
}

#pu134
{
	width: 0.01px;
	margin-left: -8px;
	margin-top: -6px;
}

#u134
{
	z-index: 2;
	width: 453px;
	position: relative;
	margin-right: -10000px;
	left: 8px;
}

#u134_img
{
	padding-right: 61px;
	padding-bottom: 22px;
}

#u292
{
	z-index: 28;
	width: 968px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 145px;
}

#pmenuu950
{
	width: 0.01px;
	margin-left: 23px;
}

#menuu950
{
	z-index: 29;
	width: 136px;
	position: relative;
	margin-right: -10000px;
}

#u958
{
	width: 136px;
	position: relative;
}

#u959
{
	width: 136px;
	min-height: 14px;
	padding-bottom: 43px;
	position: relative;
	margin-right: -10000px;
}

#u959:hover
{
	width: 136px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u959:active
{
	width: 136px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u961-4
{
	width: 136px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 21px;
}

#u959:hover #u961-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u959:active #u961-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u996
{
	width: 136px;
	min-height: 14px;
	padding-bottom: 43px;
	position: relative;
	margin-right: -10000px;
}

#u959.MuseMenuActive,#u996:hover
{
	width: 136px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u996:active
{
	width: 136px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u999-4
{
	width: 136px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 21px;
}

#u959.MuseMenuActive #u961-4,#u996:hover #u999-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u996:active #u999-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u954
{
	width: 136px;
	min-height: 29px;
	padding-bottom: 28px;
	position: relative;
	margin-right: -10000px;
}

#u954:hover
{
	width: 136px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u954:active
{
	width: 136px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u956-4
{
	width: 136px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	top: 14px;
}

#u954:hover #u956-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u954:active #u956-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u1949
{
	width: 136px;
	min-height: 29px;
	padding-bottom: 28px;
	position: relative;
	margin-right: -10000px;
}

#u954.MuseMenuActive,#u1949:hover
{
	width: 136px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u1949:active
{
	width: 136px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u1952-4
{
	width: 136px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	top: 14px;
}

#u954.MuseMenuActive #u956-4,#u1949:hover #u1952-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u1949:active #u1952-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u968
{
	width: 136px;
	min-height: 29px;
	padding-bottom: 28px;
	position: relative;
	margin-right: -10000px;
}

#u1949.MuseMenuActive,#u968:hover
{
	width: 136px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u968:active
{
	width: 136px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u968.MuseMenuActive
{
	width: 136px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u970-4
{
	width: 136px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	top: 14px;
}

#u1949.MuseMenuActive #u1952-4,#u968:hover #u970-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u968:active #u970-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u968.MuseMenuActive #u970-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u1019
{
	width: 136px;
	min-height: 14px;
	padding-bottom: 43px;
	position: relative;
	margin-right: -10000px;
}

#u996.MuseMenuActive,#u1019:hover
{
	width: 136px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1019:active
{
	width: 136px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1020-4
{
	width: 136px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 21px;
}

#u996.MuseMenuActive #u999-4,#u1019:hover #u1020-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u1019:active #u1020-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u2200
{
	width: 136px;
	min-height: 14px;
	padding-bottom: 43px;
	position: relative;
	margin-right: -10000px;
}

#u1019.MuseMenuActive,#u2200:hover
{
	width: 136px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2200:active
{
	width: 136px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2203-4
{
	width: 136px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 21px;
}

#u1019.MuseMenuActive #u1020-4,#u2200:hover #u2203-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u2200:active #u2203-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u995,#u951,#u1946,#u965,#u1016,#u2197,#u2090
{
	width: 136px;
	margin-top: 2px;
	position: relative;
}

#u2091
{
	width: 136px;
	min-height: 14px;
	padding-bottom: 44px;
	position: relative;
	margin-right: -10000px;
}

#u2200.MuseMenuActive,#u2091:hover
{
	width: 136px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2091:active
{
	width: 136px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2091.MuseMenuActive
{
	width: 136px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2092-4
{
	width: 136px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 22px;
}

#u2200.MuseMenuActive #u2203-4,#u2091:hover #u2092-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u2091:active #u2092-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u2091.MuseMenuActive #u2092-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u1894-3
{
	z-index: 85;
	width: 162px;
	min-height: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 267px;
}

#u1895
{
	z-index: 113;
	width: 510px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 107px;
}

#u1895_img
{
	padding-left: 52px;
	padding-right: 58px;
	padding-bottom: 68px;
}

#u1939
{
	z-index: 115;
	width: 349px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 567px;
}

#u1944-4
{
	z-index: 117;
	width: 181px;
	min-height: 22px;
	background-color: transparent;
	color: #1F3235;
	line-height: 1.29;
	text-align: right;
	font-size: 10px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 253px;
	left: 735px;
}

#u1944-2
{
	padding-bottom: 3px;
}

#u1964
{
	z-index: 125;
	width: 760px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 156px;
}

#u1958-4
{
	z-index: 121;
	width: 238px;
	min-height: 18px;
	background-color: transparent;
	color: #202E3B;
	text-align: right;
	font-size: 10px;
	margin-left: 701px;
	margin-top: 5px;
	position: relative;
}

#pu1979
{
	width: 0.01px;
	margin-left: 197px;
	margin-top: 13px;
}

#u1979
{
	z-index: 129;
	width: 574px;
	-pie-box-shadow: none;
	box-shadow: 3px 3px 8px rgba(0,0,0,0.19);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1974
{
	z-index: 127;
	width: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 578px;
}

#u1985-4
{
	z-index: 131;
	width: 238px;
	min-height: 18px;
	background-color: transparent;
	color: #202E3B;
	text-align: right;
	font-size: 10px;
	margin-left: 703px;
	margin-top: 8px;
	position: relative;
}

#u1893-25
{
	z-index: 88;
	width: 532px;
	min-height: 178px;
	background-color: transparent;
	margin-left: 179px;
	margin-top: 10px;
	position: relative;
}

#u1893-2
{
	text-align: justify;
	line-height: 1.26;
	color: #7F7F7F;
}

#u1893-3,#u1893-7,#u1893-8,#u1893-12,#u1893-13,#u1893-16,#u1893-17,#u1893-21
{
	font-size: 12px;
	text-align: justify;
	line-height: 1.29;
	padding-bottom: 3px;
	color: #1F3235;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u2051
{
	z-index: 78;
	width: 967px;
	height: 19px;
	left: -8px;
	position: relative;
}

#pu2055
{
	width: 0.01px;
	margin-left: 52px;
	margin-top: -5px;
}

#u2055
{
	z-index: 79;
	width: 72px;
	position: relative;
	margin-right: -10000px;
}

#u275-7
{
	z-index: 6;
	width: 156px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 127px;
}

#u276-8
{
	z-index: 13;
	width: 237px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 296px;
}

#u278-7
{
	z-index: 21;
	width: 153px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 548px;
}

#u2276-4
{
	z-index: 81;
	width: 176px;
	min-height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 741px;
}

.html
{
	background: #7F7F7F url("../images/insitu_background_web.jpg") repeat left top scroll;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 62px;
}

